Este plugin requer wordpres versão 5.2 ou superior, e requer que esteja logado em sua conta instagram no mesmo navegador do wp-admin para que possa integrar a conta instagram ao plugin. SHORTCODE é necessario em pagina ou post.

http://pluginswordpress.com.br/instagram